View Single Post
Old 05-20-10, 11:39 AM   #3
Stephen Warren
Moderator
 
Stephen Warren's Avatar
 
Join Date: Aug 2005
Posts: 1,327
Default Re: VDPAU does not work with GT 230M and 195.36.03

larophel,

Firstly, NVIDIA doesn't recommend the use of driver version 195.36.03; there were some fan control issues; see http://www.nvnews.net/vbulletin/announcement.php?f=14.

Can you please try the latest driver; 195.36.24.

Based on your error code, my initial suspicion is a driver installation problem. Hopefully, installing the most recent driver will correct this.
Stephen Warren is offline   Reply With Quote